/*
**********************************************************************************
     @application   ROPGLOBAL - GLOBAL CSS
     @company       iB-Solutions
     @author        Brendan Maguire
     @date-created  16-12-2009
     @version       01.00.00/000
     @date          16-12-2009
**********************************************************************************
 @MAINTENANCE LOG:
 EDIT NO.:     DATE:         PROGRAMMER NAME & COMMENTS:
**************!*************!*****************************************************
 01.00.00/000  16-12-2009    Brendan Maguire : Initial Version
**********************************************************************************
*/
body {
    margin:0px;
    background-color: #FFFFFF;
    color: #000000;
    font-family: 'VERDANA', 'VERDANA', 'VERDANA', 'SANS-SERIF';     
	position:absolute;
}

.page_main_body{
	margin: auto !important;	
}

textarea{
	font-family: verdana, sans-serif;
}
p{
	font-size:100%;
	text-align:left;
}

ul{
	text-align: left;	
}

legend{
	color: #000000;
}
/*
td{
	text-align: left;	
}*/

h3{
	font-weight:bold;
	font-size: 16px;
	margin-top: 2em;
}
.navFormContainer{
  font-family: verdana, arial, sans-serif;
  padding: 41px 50px 10px 50px;
}


.esr_grid_footer {
	word-wrap: inherit;
}


.chgFormDiv {
	width:900px;
	border-style: solid;
	padding: 30px;
	border-width: 1px;
	border-color: #999999;
	margin-top: 0px;
  	background-color:#EFEFEF;
  	text-align:left;
  	font-size: 13px;
  	border-radius: 10px;
}

.chgFormDivHead{
	font-family: verdana, arial, sans-serif;
	background-color: #7092BF;
  	width:850px;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 20px;
	color: #FFFFFF;
	font-size: 14px;
	border-radius: 5px 5px 0 0; 
}

.fileupload2{
	filter:alpha(opacity:0);
	opacity: 0;
  	-moz-opacity:0;
  	width:0px;
  	-moz-opacity:0 ;
  	border:0px;
	z-index: -1;  
	position: absolute;
	top: 0px;
	left: 0px;
	cursor:pointer;
}
.fileupload{
	filter:alpha(opacity:0);
  	-moz-opacity:0;
  	-webkit-opacity:0;
  	opacity: 0;
  	height: 29px;
  	border:0px;
	z-index: 2;  
	position: absolute;
	right: 0px;
	cursor:pointer;
	font-size:200px;
}

#fake_browse{
	z-index: 1;
	position: relative;
	top: 0px;
	left: 0px;
}

.menu_button {

/* Line has been automatically hidden based on CSS Browser Conditions */

}

.menu_button_noclick {
	padding:3px 15px;
	background-color:#669999;
	color:#000000;
	border-right: 1px solid #00675A;
	border-bottom: 1px solid #00675A;	
    margin:0,10,0,0;
    font-weight: bold;

/* Line has been automatically hidden based on CSS Browser Conditions */


/* Line has been automatically hidden based on CSS Browser Conditions */


/* Line has been automatically hidden based on CSS Browser Conditions */

}

.banner_outer_div {
	width: 100%;
}

.messagePopup{
	filter:alpha(opacity:0.5);
  	-moz-opacity:0.5;
  	-webkit-opacity:0.5;
  	opacity: 0.5;
	position: absolute;
	top: 150px;
	background-color: #F2DEDE;
	border:1px solid #EED3D7;
	color:#B94A48;
	font-size: 14px;
	padding:5px;
	font-weight:bold;
	margin:10px;
}

.navBar {
	width: 550px;
	vertical-align: middle;
}

.navSpan {
	width: 30px;
	vertical-align: middle;
	padding-top: 15px;
}

.navigationFormDivHead{
	font-family: verdana, arial, sans-serif;
	font-weight: bold;
	background-color: #7092BF;
  	width:180px;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 20px;
	color: #FFFFFF;
	font-size: 14px;
	border-radius: 5px 5px 0px 0px;
}

.navFormDiv {
	width:200px;
	padding: 10px 10px 10px 10px;
	border-style: solid;
	border-width: 4px;
	border-color: #EEEEEE;
	margin-top: 0px;
  	margin-bottom: 50px;
  	background-color:rgb(255,255,255);
  	text-align: left;
}

.imageCursor{
	cursor:pointer;
}

.singleline{
	border-style: solid 0;
	border-width: 1px;
	border-color: #004B6E;
	/*border: solid 0 #e7b214;*/
}


/*
.rop_button{
	height: 29px;
	width: 183px;
    border: 0px solid #FFFFFF;
	cursor: pointer;
	color:white;
	font-weight:bold;
	background: white url('../../images/rop/global/button.png') no-repeat;
}

.rop_button:hover{
	color:black;
	background: white url('../../images/rop/global/button_hover.png') no-repeat;
}

.rop_button_half{
	height: 29px;
	width: 91px;
    border: 0px solid #FFFFFF;
	cursor: pointer;
	color:white;
	font-weight:bold;
	background: white url('../../images/rop/global/half_button.png') no-repeat;
}
*/

.rop_button{
  background: #7092BF;
  color: #ffffff;
  font-size: 15px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  cursor: hand;
  cursor: pointer;
  border: 1px solid #496770;
  border-radius: 5px;
}
 
.rop_button:hover{
  background: #3498db;
  text-decoration: none;
}

.rop_button_half{
	background: #7092BF;
  	color: #ffffff;
  	font-size: 15px;
 	padding: 5px 10px 5px 10px;
  	text-decoration: none;
  	cursor: hand;
  	cursor: pointer;
  	border: 1px solid #496770;
  	border-radius: 5px;
}

.row_odd{
	background-color: #C6D3E5;
}

.row_even{
	background-color: #FFFFFF;
}

.task_row{
	background-color: #EED3D7 !important;
	border: 1px solid #FFA3A3;
	margin-bottom: 10px;
	border-radius: 5px;
	padding: 5px;
}

.sectable {
	/*filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,EndColorStr='#669999',StartColorStr='#FFFFFF'); /* for IE */
	/*background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#669999)); /* for webkit browsers */
	/*background: -moz-linear-gradient(top,  #FFFFFF,  #669999); /* for firefox 3.6+ */
	
	/* Bright Blue */
	/*
	border: 1px solid #cccccc;
  	background-color: #FCFCFC;
	*/
	
	/* Navy Blue */
	/*border: 1px solid #999999;
	border-radius: 5px;
  	background-color: #EFEFEF;
  	
  	color:#000000;
	margin-bottom:10px;
	text-align:left;*/
	border: 0px;
	background-color: #FFFFFF;
}

.secheader{
	/* progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#66A49C',EndColorStr='#00675A'); */ 
	/* background: -webkit-gradient(linear, left top, left bottom, from(#66A49C), to(#00675A)); */ /* for webkit browsers */
	/* background: -moz-linear-gradient(top,  #66A49C,  #00675A); */ /* for firefox 3.6+ */
	
	/* Bright Blue */
	/*
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#73C1DD', endColorstr='#006C94');
	background: -webkit-gradient(linear, left top, left bottom, from(#73C1DD), to(#006C94)); 
	background: -moz-linear-gradient(top,  #73C1DD,  #006C94);
	*/
	
	/* Navy Blue */
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#7092BF', endColorstr='#3E526B');
	background: -webkit-gradient(linear, left top, left bottom, from(#7092BF), to(#3E526B)); 
	background: -moz-linear-gradient(top,  #7092BF,  #3E526B);
	
	height: 25px;
	text-align: center;
	display:none;
}

.table_header{
	/* background: -moz-linear-gradient(top,  #66A49C,  #00675A); */ /* for firefox 3.6+ */
	
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#7092BF', endColorstr='#435873');
	background-image: -webkit-gradient(linear, left top, left bottom, from(#7092BF), to(#435873)); /* for webkit browsers */
	background-image: -moz-linear-gradient(top,  #7092BF,  #435873); /* for firefox 3.6+ */
}

.table_head{
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#7092BF', endColorstr='#435873');
	background-image: -webkit-gradient(linear, left top, left bottom, from(#7092BF), to(#435873)); /* for webkit browsers */
	background-image: -moz-linear-gradient(top,  #7092BF,  #435873); /* for firefox 3.6+ */
}

.tab_left_on, .tab_middle_on, .tab_right_on {
	background-color: #7092BF;
}

.tab_left_off, .tab_middle_off, .tab_right_off {
	background-color: #8DA8CC;
}

/*BANNER CSS*/
.envtitle {
	background-color: #00675A;
	color: #FFFFFF; 
	font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 8px;
	margin: 2px 0px;
	vertical-align: top;
	font-size: 16px;
}

.header {
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#7092BF', endColorstr='#435873');
	background-image: -webkit-gradient(linear, left top, left bottom, from(#7092BF), to(#435873)); /* for webkit browsers */
	background-image: -moz-linear-gradient(top,  #7092BF,  #435873); /* for firefox 3.6+ */
	color: #FFFFFF; 
	font-weight: bold;
    padding-left: 5px;
}

.toolbar_table {
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#7092BF', endColorstr='#435873');
	background-image: -webkit-gradient(linear, left top, left bottom, from(#7092BF), to(#435873)); /* for webkit browsers */
	background-image: -moz-linear-gradient(top,  #7092BF,  #435873); /* for firefox 3.6+ */
	margin-bottom:-30px;
	border-width:0px 0px 1px 0px;
	border-style:solid;
	color:#000000;
}

.title {
	color: #000000;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 16px;
	margin: 0px 150px 5px 0px;
	text-align: top;
	font-size:12px;
	font-weight:bold;
	background-color: transparent;
	
	/* Move page title up */
	position: absolute;
	top: 85px;
	left: 0px;
	display: none;
}

#logo{
	border:#00675a 1px solid;	
}

.moduleTitle{
  background: #7092BF;
  color: #ffffff;
  font-size: 15px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  border: 1px solid #496770;
  border-radius: 10px;
  text-align: center;
  margin-bottom: 10px;
}

.moduleContent{
    border: 1px solid #999999;
	border-radius: 5px;
  	background-color: #EFEFEF;
  	color:#000000;
	margin-bottom:10px;
	text-align:left;
	padding: 10px;
}

#mod161_container .sectable{
	background-color: #EFEFEF !important;
    border: 1px solid #999999 !important;
    border-radius: 5px;
    color: #000000;
    font-weight: normal;
    margin-bottom: 20px;
}

.mypage_label{
	width:45%;
	font-weight:bold;
}

/*Start Banner CSS*/


.banner_navigation_bespoke{
	
}

.banner_navigation_link_bespoke{
	text-decoration:none;
}

.banner_navigation_ul_bespoke{
	list-style-type:none;
	padding-left:0px;
}

.banner_line{
	clear:both;
	height:1px;
	color:#007ac0;
	background-color:#7092BF;
	border:none;
	margin-bottom: 20px;
	margin-left: 6px;
	margin-right: 6px;
}

#bar1 {
	height: 20px;
	width: 100%;
    margin-top: 10px;
    filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=1,StartColorStr='#FFFFFF',EndColorStr='#7092BF');  
	background: -webkit-gradient(linear, left top, left top, from(#FFFFFF), to(#7092BF)); /* for webkit browsers */
	background: -moz-linear-gradient(left top,  #FFFFFF,  #7092BF); /* for firefox 3.6+ */
}

#logoBar {
	height: 80px;
	width: 100%;	
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=1,StartColorStr='#FFFFFF',EndColorStr='#7092BF');  
	background: -webkit-gradient(linear, left top, left top, from(#FFFFFF), to(#7092BF)); /* for webkit browsers */
	background: -moz-linear-gradient(left top,  #FFFFFF,  #7092BF); /* for firefox 3.6+ */
	
}

#menuBar {
	height: 20px;
	width: 100%;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=1,StartColorStr='#FFFFFF',EndColorStr='#7092BF');  
	background: -webkit-gradient(linear, left top, left top, from(#FFFFFF), to(#7092BF)); /* for webkit browsers */
	background: -moz-linear-gradient(left top,  #FFFFFF,  #7092BF); /* for firefox 3.6+ */
}

#menuLinkDiv {
    float: right;
}

.menuLink{
	float: right;
	color: #FFFFFF !important;
	text-decoration: none !important;
	padding-right: 20px;
}

.menuLink:hover{
	text-decoration:underline !important;
}


/*End Banner CSS*/
